msgid  "&nbsp;&nbsp;"
msgstr "&nbsp;&nbsp;"

msgid  "-"
msgstr "-"

msgid  "Can't open %s"
msgstr "Kann %s nicht öffnen!"

msgid  "Edit:"
msgstr "Bearbeiten:"

msgid  "This document"
msgstr "Dieses Dokument"

msgid  "WWWdb"
msgstr "WWWdb"

msgid  "WWWdb-News:"
msgstr "WWWdb-News:"

msgid  "document"
msgstr "Dokument"

msgid  "wwwdb_doc"
msgstr "WWWdb-Dokument"

